﻿/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : APR 25, 2017, 10:31:37 AM
    Author     : VRawat
*/

.elipes
{
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    padding: 5px 10px;
    margin: -4px 0 13px;
    box-sizing: border-box;
    background: rgb(24,90,151); /*#8ECE8E;*/
    color: #0c090a;
    border-radius: 8px;
    max-width: 400px;
}

.dropzone .dz-preview .dz-image
{
    width: 100%;
}
.dropzone .dz-preview .dz-remove:before
{
    content: 'X';
    background: #777;
    color: #fff;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    display: block;
    line-height: 20px;
    font-weight: bold;
    font-size: 14px;
    opacity: 0.4;
    text-decoration: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}
.dropzone .dz-preview .dz-remove:after
{
    position: absolute;
    right: -39px;
    top: -21px;
    background: rgba(0,0,0,0.3);
    color: #fff;
    content: 'Cancel Upload';
    width: 100px;
    height: 18px;
    font-size: 12px;
    border-radius: 30px;
    line-height: 18px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    visibility: hidden;
    opacity: 0;
}
.dropzone .dz-preview .dz-remove:hover
{
    text-decoration: none;
}
.dropzone .dz-preview .dz-remove:hover:before
{
    opacity: 0.8;
}
.dropzone .dz-preview .dz-remove:hover:after
{
    opacity: 1;
    visibility: visible;
}
.dropzone .dz-preview .dz-remove
{
    font-size: 14px;
    text-align: center;
    display: block;
    cursor: pointer;
    position: absolute;
    border: none;
    right: 8px;
    top: 7px;
    font-size: 0;
    z-index: 20;
}
.dropzone .dz-preview
{
    margin: 5px 1% 5px;
    width: 98%;
    min-height: 55px;
}
.dropzone .dz-preview .dz-image
{
    height: 70px !important;
}
.dropzone .dz-preview .dz-details
{
    max-height: 70px;
}
.dropzone .dz-preview .dz-details .dz-size
{
    margin-bottom: 8px;
}
.dropzone .dz-preview .dz-progress
{
    left: 0;
    width: 90%;
    margin-left: 5%;
    top: 64%;
}
.dropzone .dz-preview .dz-progress .dz-upload
{
    background: rgb(24,90,151); /*rgb(45, 136, 53);*/
    text-align: center;
    color: white;
}
.dropzone .dz-preview .dz-details .dz-filename:hover span
{
    border: none;
}
.dropzone .dz-preview .dz-details .dz-filename span
{
    background: none;
    padding: 0 0.4em;
    border-radius: 3px;
    color: #fff;
}
.dropzone .dz-preview .dz-progress
{
    z-index: 15;
}
.dropzone .dz-preview .dz-details .dz-filename
{
    display: none;
    overflow: hidden;
    width: 90%;
}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover)
{
    text-overflow: inherit;
}
.dropzone .dz-preview .dz-details .dz-filename span
{
    border: none;
}
.dropzone .dz-preview .dz-details .dz-filename:hover span
{
    background: none;
}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span
{
    border: medium none;
}
